{
    "required": true,
    "minVersion": "0.8",
    "package": "jesse.keeblarcraft.mixin",
    "compatibilityLevel": "JAVA_17",
    "mixins": [
        "PlayerMixin",
        "ServerPlayNetworkHandlerMixin",
        "PlayerEntityInteractionHandler",
        "ServerPlayerInteractionManagerMixin",
        "EntitySpawnMixin"
    ],
    "client": [
        "ClientPlayNetworkHandlerMixin"
    ],
    "injectors": {
        "defaultRequire": 1
    }
}